<template>
  <div>
    <h1>ElarStat2ndComp</h1>
    {{ title}} {{A42}}
  </div>
</template>
<script>
export default {
  props: {
    title: String,
    A42: Number,
    compParam: {
      type: Object,
    },
  },
  name: "ElarStat2ndComp",
};
</script>
